/* Styles for GTPB pages by Pedro Fernandes */
/* Last edited 2008/02/20                               */
/*font-family: "verdana", "arial", "helvetica", "sans-serif";*/
body {
  font: 400 16px 'Multi', sans-serif !important;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 80%;
  background-color: #5F5F5F;
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: normal;
  vertical-align: baseline;
  text-transform: none;
  text-align: left;
  text-indent: 1em;
  line-height: 80%;
  margin: 1em 1em 1em 1em;
  border: 0em none #fff;
  padding: 1em;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.border {
  border-width: 1px;
  border-color: grey;
  border-style: solid;
}

em, i {
  font-style: italic;
}

strong, b {
  font-weight: bold;
}

h1, h2, h3, h4, big, huge {
  font-weight: bold;
}

huge {
  font-size: 300%;
}

big {
  font-size: 200%;
}

h1 {
  font-size: 130%;
}

h2 {
  font-size: 120%;
}

h3 {
  font-size: 110%;
}

h4 {
  font-size: 100%;
}

p.navigation {
  border: 0.1em solid #ccc;
  padding: 1em;
}

span.note {
  font-size: 100%;
  font-weight: normal;
}

table th, td, tr {
  background-color: #FFFFFA;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 100%;
  word-spacing: normal;
  letter-spacing: normal;
  vertical-align: top;
  text-transform: none;
  text-align: justify;
  text-indent: 0em;
  line-height: 120%;
  border: 0em solid;
  border-color: darkblue;
  padding: 0.7em;
}

th {
  font-weight: bold;
  color: #ffffff;
  background-color: #ccc;
}

td.photo {
  vertical-align: top;
  text-align: left;
  width: 200px;
  height: 200px;
}

td.name, td.title {
  font-weight: bold;
  color: #ffffff;
  background-color: #999fff;
}

td.separator {
  border: 0em none #fff000;
  padding: 0em;
}

pre {
  font-family: "courier new", "courier", "monospace";
  font-size: 90%;
  line-height: 90%;
  border: none;
  padding: 0.5em;
}

ul {
  margin-left: 2em;
}

li {
  text-align: left;
  padding-left: 1.5em;
  margin-top: 1em;
  margin-bottom: 1em;
}

hr {
  color: #ccc000;
  height: 0.1em;
}
